Bug 461375 - Ctrl+O doesn't open an open dialog
Summary: Ctrl+O doesn't open an open dialog
Status: RESOLVED FIXED
Alias: None
Product: dragonplayer
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Unassigned bugs mailing-list
URL:
Keywords: usability
Depends on:
Blocks:
 
Reported: 2022-11-03 21:32 UTC by Nate Graham
Modified: 2022-11-26 05:01 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 23.04


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nate Graham 2022-11-03 21:32:23 UTC
Ctrl+O is bound to "Play Media..." which appears to toggle between the playback view and some other view, and does not open a file dialog where I can select a file to play as I would expect
Comment 1 Harald Sitter 2022-11-25 20:01:04 UTC
Works as expected in master now.